function FileData_Pairs(x)
{
x.t("july","2015");
x.t("x86","x64");
x.t("creates","new");
x.t("execute","command");
x.t("scripts","type");
x.t("sparc","installing");
x.t("sparc","perform");
x.t("sparc","db09000202-21");
x.t("sparc","copy");
x.t("sparc","installation");
x.t("type","complete");
x.t("tar","-zxvf");
x.t("readme.txt","file");
x.t("megaraid","cachecade");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","disk");
x.t("command","tar");
x.t("command","./install.sh");
x.t("file","enter");
x.t("file","temporary");
x.t("file","using");
x.t("installing","megaraid");
x.t("installing","supporting");
x.t("solaris","x86");
x.t("solaris","sparc");
x.t("solaris","u10");
x.t("complete","installation");
x.t("cachecade","pro");
x.t("supporting","megaraid");
x.t("perform","following");
x.t("find","read");
x.t("pro","2.0");
x.t("bash","shell");
x.t("-zxvf","megaraidstoragemanager-solsparc-8.10-");
x.t("present","disk");
x.t("install","megaraid");
x.t("megaraidstoragemanager-solsparc-8.10-",".tar.gz");
x.t("disk","directory");
x.t("db09000202-21","rev");
x.t("software","solaris");
x.t("software","applicable");
x.t("step","creates");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","new");
x.t("directory","find");
x.t("directory","prompted");
x.t("untar","megaraidstoragemanager-solsparc-8.10-");
x.t("steps","install");
x.t("folder","untar");
x.t("enter","bash");
x.t("prompted","installation");
x.t("manager","software");
x.t("temporary","folder");
x.t("read","readme.txt");
x.t("shell","execute");
x.t("applicable","sparc");
x.t("rev","2.2");
x.t("u10","solaris");
x.t("sas","installing");
x.t("./install.sh","present");
x.t("note","megaraid");
x.t("copy","megaraidstoragemanager-solsparc-8.10-");
x.t(".tar.gz","file");
x.t(".tar.gz","step");
x.t("2.0","software");
x.t("storage","manager");
x.t("following","command");
x.t("following","steps");
x.t("installation","scripts");
x.t("installation","installing");
x.t("installation","note");
x.t("x64","solaris");
x.t("using","following");
x.t("2.2","july");
x.t("avago","technologies");
}
